## libtest-log4perl-perl 0.1001

=== debian/changelog ===
libtest-log4perl-perl (0.1001-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Tim Retout from Uploaders. Thanks for your work!
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 12:21:48 +0100

libtest-log4perl-perl (0.1001-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:49:24 +0100

libtest-log4perl-perl (0.1001-4) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jun 2015 18:49:07 +0200

libtest-log4perl-perl (0.1001-3) unstable; urgency=medium

  [ Tim Retout ]
  * debian/control: Update my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New patch perl5.14-re.patch: handle different forms of regexp
    stringification. (Closes: #636521)
  * Switch to source format 3.0 (quilt). Remove quilt framework.
  * debian/copyright: update formatting and packaging copyright years.
  * Switch to debhelper compatibility level 8.
  * Set Standards-Version to 3.9.2, remove version from perl build
    dependency.
  * Add /me to Uploaders.
  * Set urgency to medium (RC bug fix, perl 5.14 transition).

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Nov 2011 19:05:20 +0100

libtest-log4perl-perl (0.1001-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: make short description a bit more explicit, thanks to
    Barry deFreese for the bug report (closes: #493603).
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Tim Retout ]
  * debian/patches/fix-test-init.patch: New patch to initialize logger
    object during basic test. Fixes FTBFS. (Closes: #531239)
  * Set urgency to medium for RC bug fix.
  * Use short format dh and quilt debian/rules.
  * debian/control:
    + Bump debhelper build-dep. Add quilt.
    + Remove libmodule-build-perl from build-deps.
    + Bump Standards-Version to 3.8.2.
    + Add self to Uploaders.
    + Revise long description to avoid use of 'we'.
  * debian/copyright: Use new copyright format.
  * debian/README.source: Add standard quilt README.source.

 -- Tim Retout <tim@retout.co.uk>  Sun, 09 Aug 2009 17:30:57 +0100

libtest-log4perl-perl (0.1001-1) unstable; urgency=low

  * Initial Release (Closes: #476937)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Sun, 20 Apr 2008 11:31:41 +0200
