=== debian/control ===
Source: libtest-log4perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libclass-accessor-chained-perl,
                     liblingua-en-numbers-ordinate-perl,
                     liblog-log4perl-perl,
                     libtest-exception-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-log4perl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-log4perl-perl.git
Homepage: https://metacpan.org/release/Test-Log4perl

Package: libtest-log4perl-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-accessor-chained-perl,
         liblingua-en-numbers-ordinate-perl,
         liblog-log4perl-perl
Description: test module for checking Log::Log4perl code
 Test::Log4perl can be used to test that you're logging the right
 thing with Log::Log4perl.  It checks that you get exactly what you
 expect logged by your code.
