=== debian/watch ===
version=4
https://metacpan.org/release/Test-Log4perl   .*/Test-Log4perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
